.error_pg {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

.error_pg_title {
    color: #ff6d00;
    font-size: 128px;
}

.error_pg_msg {
    color: #ff6d00;
    font-size: 34px;
}

.error_pg_info {
    font-size: 20px;
}

.error_pg-row {
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
}


@media (max-width: 1280px) {
    .error_pg_title {
        font-size: 100px;
    }

    .error_pg_msg {
        font-size: 30px;
    }

    .error_pg_info {
        font-size: 20px;
    }

}

@media (max-width:992px) {
    .error_pg_title {
        font-size: 85px;
        margin-bottom: 10px;
    }

    .error_pg_msg {
        font-size: 28px;
    }

    .error_pg_info {
        line-height: 1.775rem;
    }

}

@media (max-width:767px) {
    .error_pg_title {
        font-size: 75px;
    }

    .error_pg_msg {
        font-size: 25px;
    }

    .error_pg_info {
        font-size: 18px
    }
}

@media (max-width:480px) {
    .error_pg_title {
        font-size: 64px;
    }


    /* .error_pg_msg{
            font-size: 22px;
        } */
}

